<!-- modal-form -->
<!-- component modal -->
<!-- you can use this modal by change the "id" and match it with "modal-target" value on your button -->
<div class="se-modal" id="modals">
	<div class="se-modal--close"></div>
	<div class="se-modal--box animated fadeInUp">
		<div class="se-modal--content">
			<!-- add content here -->
		</div>
	</div>
</div>
<!-- end-of modal-form -->
<!-- choose-company -->
<section>
	<!-- <div class="main-side"> -->
		<!-- top-nav -->
		<div class="top-navigation">
			<div class="section-logo">
				<img src="./images/logo.png" alt="logo">
			</div>
			<div class="user-panel" target="#user-option">
				<div class="profile-img">
					<img src="images/assets/12.jpg" alt="profile_pics">
				</div>
				<p>user_0192</p>
			</div>
			<div class="user-panel__option animated fadeInUp" id="user-option">
				<ul class="u-options">
					<a href="#">
						<li>Logout</li>
					</a>
					<a href="#">
						<li>Setting</li>
					</a>
				</ul>
			</div>
		</div>
		<!-- end-of top-nav -->
		<div class="main-content">
			<h3 style="margin: 0;">Pilih perusahaan:</h3>
			<!-- list of company -->
			<div class="companies-opt">
				<!-- companies-list -->
				<a href="#" aria-label="company-link">
					<div class="company-box">
						<h3 class="company-box--name">PT. Kerja Sehati</h3>
					</div>
				</a>
				<!-- end-of-list -->
				<!-- companies-list -->
				<a href="#" aria-label="company-link">
						<div class="company-box">
							<h3 class="company-box--name">PT. Kerja Sehati</h3>
						</div>
					</a>
					<!-- end-of-list -->
				<!-- companies-list -->
				<a href="#" aria-label="company-link">
						<div class="company-box">
							<h3 class="company-box--name">PT. Kerja Sehati</h3>
						</div>
					</a>
					<!-- end-of-list -->
				<!-- companies-list -->
				<a href="#" aria-label="company-link">
						<div class="company-box">
							<h3 class="company-box--name">PT. Kerja Sehati</h3>
						</div>
					</a>
					<!-- end-of-list -->
				<!-- companies-list -->
				<a href="#" aria-label="company-link">
						<div class="company-box">
							<h3 class="company-box--name">PT. Kerja Sehati</h3>
						</div>
					</a>
					<!-- end-of-list -->
				<!-- companies-list -->
				<a href="#" aria-label="company-link">
						<div class="company-box">
							<h3 class="company-box--name">PT. Kerja Sehati</h3>
						</div>
					</a>
					<!-- end-of-list -->
			</div>
			<!-- end-of-company-opt -->
			<div class="flex-d flex-end">
				<div modal-target="#modals" class="modal-togle se-btn btn-size:regular btn-color:yellow">
					Tambah Perusahaan
				</div>
			</div>
		</div>
	<!-- </div> -->
</section>
<!-- end of choose-company -->
<!-- footer-section -->
<section>
	<div class="footer-section">
		<p>&copy; 2019 Kerja Team All Right Reserved.</p>
	</div>
</section>
	<!-- end-of footer-section -->
